Subject: Ticket Assigned - can
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 21:37:31 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  can hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97334691262            01:24 AM, 17th Mar                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           01:25 AM, 17th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           01:25 AM, 17th Mar                     hi                    Hi I want to can my order...I no need that jacket           01:26 AM, 17th Mar                     hi                    Please cancel my order           01:26 AM, 17th Mar                     hi                    Order no : 7442599615           01:27 AM, 17th Mar                   Mohammed                   we request you to provide us sometime to ckeck your order.           01:28 AM, 17th Mar                   Mohammed                   we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           01:29 AM, 17th Mar                   Mohammed                   Is there anything else may I assist you?           01:29 AM, 17th Mar                     hi                    Okay thanks           01:30 AM, 17th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:34 AM, 17th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2258915